Bug 128266 - Network errors slow eth0 to halt
Network errors slow eth0 to halt
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-07-20 18:28 EDT by Michael J. Kofler
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Text file output from ifcongif and netstat (1.18 KB, text/plain)
2004-07-20 18:29 EDT, Michael J. Kofler
no flags Details

  None (edit)
Description Michael J. Kofler 2004-07-20 18:28:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
Ethernet connection crawls on FC2 box. ifconfig reveals RX frame
errors for almost every packet. FC2 fresh install connected via cat5
cable to d-link di-624 router. windows box connected to same router
works fine and fast.
Bypassing router and hooking FC2 directly into cable modem alleviates
the problem. Also, I have switched cables, ports on the router, etc.
It seems, then, that the problem is not hardware based, and is not in
the router itself, but somewhere in my FC2 machine.

I have changed configs several times via system-config-network but
have been unable to fix the problem.

I have also messed with the router ad nauseum, and have reset it to
factory settings and set it back up (the windows box works as expected
through the router).

I can ping the router ( and the windows box
( with adequate ping times (.2-.4ms) - the FC2 machine

the FC2 machine seems to connect to the router, and receives an IP
address via DHCP, but still does not resolve hosts, load pages, etc.,
at a reasonable rate. 

Connections worked fine on previous FC versions.

Thanks for the help!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open any internet browser
2. try to load any webpage

Actual Results:  Eventually, page may load, slowly. Even sites made to
load quickly, like yahoo.com, take forever. The yahoo logo itlsef took
several minutes.

Expected Results:  web pages load at reasonable rate for cable modem.

Additional info:

Attached ifconfig and netstat -nr output.
Comment 1 Michael J. Kofler 2004-07-20 18:29:43 EDT
Created attachment 102084 [details]
Text file output from ifcongif and netstat
Comment 2 Dave Jones 2005-04-16 01:28:27 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.